CREATE TABLE vehicle_usage (
  id INT AUTO_INCREMENT PRIMARY KEY COMMENT '主键，用于唯一标识每条记录',
  `year` INT COMMENT '年度',
  vehicle_license VARCHAR(255) COMMENT '车牌号',
 VARCHAR(255) COMMENT '外出使用的车辆名称',
  applicant VARCHAR(255) COMMENT '申请人',
  driver VARCHAR(255) COMMENT '出行司机',
  current_mileage FLOAT COMMENT '当前车辆里程数(KM)',
  expected_travel_time DATETIME COMMENT '预计出行时间',
  purpose VARCHAR(255) COMMENT '使用事由',
  actual_return_time DATETIME COMMENT '实际回司时间',
  return_mileage FLOAT COMMENT '回城车辆里程数(KM)',
  approval_by_leader VARCHAR(255) COMMENT '公司领导审批',
  remarks VARCHAR(255) COMMENT '备注'
);