import { Module } from '@nestjs/common';
import { VehicleUsageService } from './vehicle-usage.service';
import { VehicleUsageController } from './vehicle-usage.controller';
import { TypeOrmModule } from '@nestjs/typeorm';
import { VehicleUsageEntity } from './vehicle-usage.entity';

@Module({
  imports: [TypeOrmModule.forFeature([VehicleUsageEntity])],
  providers: [VehicleUsageService],
  controllers: [VehicleUsageController]
})
export class VehicleUsageModule {}
